Package org.gradle.tooling.model.kotlin.dsl

## Interface EditorPosition

-     @Incubating
      public interface EditorPosition

  Position in the editor.
  Since:
    6.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `getColumn()` |
    `int` | `getLine()` |

- - ### Method Detail

    - #### getLine

          int getLine()

    - #### getColumn

          int getColumn()